Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 06 Dec 2020 15:05:11 -0500

Chat transcript

	
		
			Name: Steve Rogers
		
			E-mail: [email-masked]

	Vincent Sun, 12/06/20 07:55:27 pm UTC
	
		Hello. How may I help you?

	System 07:55:34 pm
	
		You rated our customer service as bad

	System 07:55:41 pm
	
		You rated our customer service as bad

	System 07:56:02 pm
	
		You left the following comment: He is the same idiot who don't know what data mining is.

	Steve Rogers 07:56:16 pm
	
		I need a dedicated server.

	Vincent 07:56:36 pm
	
		Sure, we can get one of our Sales expert to get in touch with you with more information.

May I know your phone number?

	Steve Rogers 07:57:39 pm
	
		Are you really American. From your knowledge and way you work you seems Asian. Could be from India or Bangladesh. Your name also seems fake.

	Vincent 07:57:42 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Steve Rogers 07:58:08 pm
	
		Ya do you know what i need?

	Vincent 07:58:33 pm
	
		Please guide me?

	Steve Rogers 07:58:50 pm
	
		Don't you want to know what configuration do i need?

	Vincent 07:59:07 pm
	
		Sure, please share the info?

	Steve Rogers 07:59:15 pm
	
		What location i m looking for?
	
		You are such an asshole . Loll

	Vincent 07:59:42 pm
	
		We request you not to use false language, or else I need to end this chat

	Steve Rogers 08:00:05 pm
	
		Oh i m sorry ... Can you suggest me a better word?

	Vincent 08:00:42 pm
	
		Oh No, I can't but I can raise your request, if that's what you want?

	Steve Rogers 08:01:12 pm
	
		Yes raise request and give me a request number.
	
		FAST

	Vincent 08:01:27 pm
	
		Please share your phone number (along with the country code)?

	Steve Rogers 08:01:59 pm
	
		Do you know what configuration do i need?

	Vincent 08:02:14 pm
	
		Please confirm, are you looking for colocation or dedicated server?

	Steve Rogers 08:02:38 pm
	
		I already told you in the beginning go check it.

	Vincent 08:03:04 pm
	
		That's why, I clearly asked "please confirm"?

	Steve Rogers 08:03:21 pm
	
		I already told you
	
		Why don't you check in the chat

	Vincent 08:03:40 pm
	
		Okay, no problem, please share the below mentioned details as well?
-Phone
-Company Name
-Type of Server: e.g. One of the preset config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.

	Steve Rogers 08:03:54 pm
	
		I don't repeat same thing again and again
	
		Phone number i won't share with people like you.
	
		Rest i will tell

	9m 3s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com